project_name: 'Experimental campaign'
experiment_name: 'smog_chamber_study' # beamtime, smog_chamber, lab_experiment   
user_name: 'NatashaG'
group_id: '5505'
experiment_date: 
data_level: 'level_0'

input_file_directory: '//fs03/Iron_Sulphate'
output_file_directory: 'output_files/'

instrument_datafolder: # analytical_methods: 
  - 'gas'
  - 'smps'
  - 'htof'
  - 'ptr'
  - 'ams'

integration_mode: 'experimental_step'
# Specify datetimes (YYYY-MM-DD HH-MM-SS) at which experimental steps were created. 
datetime_steps:
  - '2022-07-26 00-00-00'